joann
  • 0
Новичок

Какой каталог в моем репозитории плагинов содержит пакет каталога плагинов WordPress?

  • 0

Я немного смущен этим. Если я хочу, чтобы теги/1.2.3 были доступны для скачивания вместо тега в транке, как мне это сделать? В FAQ сказано, что я должен изменить стабильный тег на 1.2.3 в файле trunk/readme.txt. Я так и сделал, но WPD по-прежнему показывает старую версию в багажнике. Я думал, что он будет автоматически упаковывать tags/1.2.3 после изменения стабильного тега в trunk/readme.txt. Или я делаю это неправильно?

Share
  1. вы должны зафиксировать изменения в каталоге /trunk самостоятельно, изменение номера версии в /trunk/readme.txt само по себе не сделает этого.

    Обновлять

    Всякий раз, когда я обновляю версию, скажем, с 1.0.0 до 2.0.0, я сначала создаю каталог в /tags и называю его так же, как последняя версия 1.0.0, затем я копирую в него все из /trunk, поэтому, если кому-то нужна более старая версия, он может получить его. я просто фиксирую любые изменения новой версии в /trunk

    поэтому в основном ствол содержит только последнюю версию (нет необходимости создавать новый каталог в стволе).

    • 0

Оставить ответ

You must login to add an answer.